microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Delete a session
DELETE
/agents/{agent_name}/endpoint/sessions/{session_id}
Deletes a session synchronously. Returns 204 No Content when the session is deleted or does not exist.
Parametri del percorso
agent_name
string
necessario
The name of the agent.
session_id
string
necessario
The session identifier.
Parametri di query
api-version
string
necessario
The API version to use for this operation.
Risposte
There is no content to send for this request, but the headers may be useful.
Richiedi
DELETE /agents/{agent_name}/endpoint/sessions/{session_id} HTTP/1.1
Response
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json